### Syncfusion Blazor Charts Component

This package contains the [Blazor Charts component](https://www.syncfusion.com/blazor-components/blazor-charts?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) which is a well-crafted charting component to visualize data. It contains a rich UI gallery of 30+ charts and graphs, ranging from line to financial that cater to all charting scenarios. Its high performance helps render large amounts of data quickly. Its rich feature set includes crosshair, trackball, lazy loading, zooming, panning, highlighting, selection, and tooltip.

![Blazor Charts](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-charts.png)

| Chart Type Category | Chart Types |
|-------|-------|
| Basic Charts | [Blazor Line Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/line-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [Blazor Area Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/area-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [Blazor Column Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/column-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) and [Blazor Bar Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/bar-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) |
| Spline Charts | [Blazor Spline Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/spline-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) and [Blazor Spline Area Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/spline-area-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) |
| Step Charts | [Blazor Step Line Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/stepline-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) and [Blazor Step Area Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/step-area-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) |
| Stacked Charts | [Blazor Stacked Line Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/stacked-line-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [Blazor Stacked Area Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/stacked-area-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [Blazor Stacked Column Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/stacked-column-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [Blazor Stacked Bar Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/stacked-bar-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [Blazor 100% Stacked Line Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/100-stacked-line-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [Blazor 100% Stacked Area Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/100-stacked-area-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [Blazor 100% Stacked Column Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/100-stacked-column-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) and [Blazor 100% Stacked Bar Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/100-stacked-bar-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) |
| Range Charts | [Blazor Range Area Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/range-area-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) and [Blazor Range Column Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/range-column-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) |
| Correlation Charts | [Blazor Scatter Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/scatter-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [Blazor Bubble Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/bubble-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) and [Blazor Combination Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/combination-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) |
| Circular Charts | [Blazor Pie Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/pie-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) and [Blazor Donut Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/donut-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) |
| Triangular Charts | [Blazor Pyramid Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/pyramid-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) and [Blazor Funnel Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/funnel-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) |
| Polar & Radar Charts | [Blazor Polar Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/polar-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) and [Blazor Radar Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/radar-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) |
| Financial Charts | [Blazor Candle Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/stock-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [Blazor OHLC Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/ohlc-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) and [Blazor HiLo Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/hilo-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) |
| Other Charts | [Blazor Box and Whisker Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/box-and-whisker-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) and [Blazor Histogram Chart](https://www.syncfusion.com/blazor-components/blazor-charts/chart-types/histogram-chart?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) |

### System Requirements

* [System Requirements](https://blazor.syncfusion.com/documentation/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget)

### Getting Started

* [Getting Started with Blazor Charts in Server App](https://blazor.syncfusion.com/documentation/chart/getting-started-server?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget)
* [Getting Started with Blazor Charts in WebAssembly App](https://blazor.syncfusion.com/documentation/chart/getting-started-wasm?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget)

### Help Resources

* [Blazor Charts Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-charts?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget)
* [Blazor Charts Component Documentation](https://blazor.syncfusion.com/documentation/chart/getting-started-server?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget)
* [Blazor Charts Component Demos](https://blazor.syncfusion.com/demos/chart/line?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget)
* [Blazor Charts Component Video Tutorials](https://www.syncfusion.com/tutorial-videos/blazor/charts?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget)

### Support and feedbacks

* For queries, reach our [Syncfusion support team](https://www.syncfusion.com/support/directtrac/incidents/newincident?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) or post the queries through the [community forums](https://www.syncfusion.com/forums/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget). 
* Request new feature through [Syncfusion feedback portal](https://www.syncfusion.com/feedback/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget).


### License

This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget). You can purchase a license [here]( https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget).

### About Syncfusion

Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 26,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1600+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Blazor%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-charts-nuget) | Toll Free: 1-888-9 DOTNET